@import url('http://fonts.googleapis.com/css?family=Oswald');
@import url('http://fonts.googleapis.com/css?family=Open+Sans');
/*
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
}
*/


/* ---- nav and link styles: <<<---------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of text for main navigation, footer, page links, etc. -----*/	

/* these the basic link styles for the index page, but all existing links are already styled through
classes, so these are not needed (for now) */
/*
a {
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

a:link, a:visited {
	color: #B2CDE3;
}

a:hover, a:active {
	color: #FFFFFF;
}
*/



/* these are the basic link styles for interior page content */
/* added 091309 for styled links*/


p a, ul a {
	font-size: 12px;
	font-weight:normal;
	text-decoration:underline;
}

p a:link, a:visited, ul a:link, a:visited {
	/* color: #003663; */ 
	color: #003663;
}

p a:hover, a:active, ul a:hover, a:active {
	color: #3366CC;
	font-size: 14px;
}

/* added 091309 for styled lists */
ul.pageText {	
	position:relative;
	list-style-type:square;
	margin-left:20px;
	text-indent:0px;
	padding-bottom:15px;
	color: #464646;
	border:0px solid #cccccc;
}

ul.pageText li {
	position:relative;
	padding-left:5px;
	line-height:18px;
	border:0px dashed #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


ol.pageText {	
	position:relative;
	list-style-type:decimal;
	margin-left:20px;
	text-indent:0px;
	padding-bottom:15px;
	color: #464646;
	border:0px solid #cccccc;
}

ol.pageText li {	
	position:relative; 
	padding-left:5px;
	line-height:18px;
	border:0px dashed #333333;	
}
/* end */

/* added for school templates 091109 */
td a {
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

td a:link, a:visited {
	color: #003663;
}

td a:hover, a:active {
	color: #3366CC;
}
/* end */
img1 {
	border-style:none;
	left: 0px;
	top: 74px;
	position: absolute;
	z-index: 500;
	width: 1000px;
	height: 100px;
}
img1 {
	border-style:none;
	left: 0px;
	top: 74px;
	position: absolute;
	z-index: 500;
	width: 175px;
	height: 200px;
}

			
/* ---- text styles: <<<----------------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of text for paragraphs, bold text, etc. ------------------*/	



/* this is the original h2 styling -- let's use it for all h1s instead */
h1 {
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin-bottom:15px;
	/* [disabled]background-color: #000; */
}
h1 a { 
text-decoration:none; 
}

h1 a:visited { 
text-decoration:none; 
}

h1 a:hover { 
text-decoration:underline; 
}

/* this is how h1 should appear on home page only. Use the tag 
<h1 class="homePage">news</h1> */
h1.homePage {
	text-align:left;
	font-size:24px;
	font-weight:normal;
	color: #63a0d1;
	margin-bottom:0px; /* home page doesn't need any added margin-bottom
or top */
}

h2 {
	font-size: 12px;
	font-weight: normal;
	color: #7D7D7D;
	margin-bottom:25px;
}

h3 {
	font-size: 24px;
	font-weight: normal;
	color: #003663;	
	margin-bottom:25px;
}

h4 {
	font-size: 24px;
	font-weight: normal;
	color: #7D7D7D;	
	margin-bottom:15px;
}

/* added for school templates 091109 */
h5 {
	font-size: 18px;
	font-weight: normal;
	color: #7D7D7D;	
	margin-bottom:10px;
}

h6 {
	font-size: 14px;
	font-weight: normal;
	color: #464646;
	margin-bottom:10px;

}

h7 {
  text-align:$align;
  padding:30px 0px 0px 0px;
  font:25px Oswald;
  color:#FFF;
  text-transform:uppercase;
  text-shadow:#000 0px 1px 5px;
  margin:0px;

}
h8 {
  font:13px Open Sans;
  color:#6E6E6E;
  text-shadow:#000 0px 1px 5px;
  margin-bottom:30px;
}
/* end */

/* we need margin-top settings in the following titles (except h1) to space them away from top of content area */
.pageTitle 	{
	margin-top:25px;
}

.wppageTitle 	{
	margin-top:25px;
	font-size: 48px;
	font-weight: normal;
	color: #7D7D7D;	
	margin-bottom:10px;	
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height:18px;
	padding-bottom:10px;
	/* [disabled]min-width: 725px; */
	height: auto;
	text-align: left;
	margin: 0px;
}		

/*
p a {
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

p a:link, a:visited {
	color: #003663;
}

p a:hover, a:active {
	color: #3366CC;
}
*/
							
.bold {					
	font-style:inherit;
	font-weight:bold; 
}
						
.italic {				
	font-weight:inherit; 
	font-style:italic;
}

.errorText {			
	font-size: 11px; 
	color: #cc0000;
}


/* used for feature stories linked from home page teasers (Flash movie) */
.emphasize {
	font-size: 14px;
}

.credits {
	font-size: 11px;
	color: #7D7D7D;
}

.disclaimer {
	font-size: 10px;
}

/* ---- list styles: <<<----------------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of ordered/unordered lists -------------------------------*/	

/* global white space reset forces us to style lists manually */

/*
ul {	
	position:relative;
	list-style-type:square;
	margin-left:20px;
	text-indent:0px;
	padding-bottom:15px;
	color: #666666;
	border:0px solid #cccccc;
}

ol {	
	position:relative;
	list-style-type:square;
	margin-left:20px;
	text-indent:0px;
	padding-bottom:15px;
	color: #666666;
	border:0px solid #cccccc;
}


li {	
	position:relative; 
	padding-left:5px;
	padding-bottom:10px;
	border:0px dashed #333333;	
}
*/
		
/* ---- form element styles: <<<--------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of form fields, selects, etc. ----------------------------*/			
		
/* [currently none] */

/* ---- table styles: <<<---------------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of formatted tables for charts, etc. ---------------------*/	

/* added for school templates 091109 */
.tblLabel {
	text-align:right;
	vertical-align:middle;
	width:175px;
	font-size:12px;
	font-weight:bold;	
	color:#003561;
	background-color:#abcde8;
	padding:10px 5px 10px 0px;
	}
	
.tblData {
	vertical-align:middle;
	font-size:11px;
	font-weight:normal;	
	color:#003561;
	padding:10px 5px 10px 10px;
	background-image:url(../../Documents/Unnamed%20Site%202/pu/graphics/interior/back_tbl.gif);
	background-repeat:repeat-x;
}

.tblDataLink {
	width:90px;
	vertical-align:middle;
	font-size:11px;
	font-weight:normal;	
	color:#003561;
	padding:10px 5px 10px 5px;
	background-image:url(../../Documents/Unnamed%20Site%202/pu/graphics/interior/back_tbl.gif);
	background-repeat:repeat-x;
}

.tblDataLink2 {
	width:180px;
	vertical-align:middle;
	font-size:11px;
	font-weight:normal;	
	color:#003561;
	padding:10px 5px 10px 5px;
	background-image:url(../../Documents/Unnamed%20Site%202/pu/graphics/interior/back_tbl.gif);
	background-repeat:repeat-x;
}


td .title {
	font-size:14px;
	font-weight:normal;	
	color:#003561;
}

td .emphasize {
	font-size:12px;
	font-weight:bold;	
	color:#003561;
}

.tblFillLight {
	height:10px;
	background-color:#e7f0f9;
}	

.tblFillDark {
	height:10px;
	background-color:#abcde8;
}					
/* end */
					
		
/* ---- miscellaneous styles: <<<-------------------------------------------------------------------------*/
/* ------------  the following styles set the appearance of horizontal rules other misc stuff ---------------------*/
	
	
	/* for photos */
	.caption {
		padding:10px 2px 0px 2px;
		font-size: 11px;
		font-weight: normal;
		color: #7D7D7D;
		text-align:left;
	}
	
	img.photo {
		display: block;
		float: none;
		width: 100%;
		height: auto !important;
		-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	}
	
	a.em {
		color: #003663;
		padding: 5px 0 5px 25px;
		line-height: 21px;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		text-transform: uppercase;
		background: transparent url(http://web1.johnshopkins.edu/~assets/images/box-arrow-darkblue.png) left center no-repeat;
		margin-right: 20px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	a.em:hover {
		color: #5091cd;
	}
	
/* CSS Added By Jason Rhodes Nov 4th, 2011 */
.gallery-box {
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.gallery-box img {
	display: block;
	width: 100%;
	height: auto;
}
.gallery-box a {
	margin-bottom: 10px;
	opacity: 0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	position: relative;
}
.gallery-box .big {
	width: 75%;						/* 525/700 = 75% */
	height: auto;
	opacity: 1;
}
.gallery-box a:hover {
	opacity: 1;
}

.gallery-box .medium {
	width: 23.571429%;		/* 165/700 = 23.571429% */
	height: auto;
}
.gallery-box .square {
	width: 61px; 				/* Should end up being 132/700 = 18.857143% */
}

.gallery-box .align-left {
	float: left;
	margin-right: 10px;
}
.gallery-box .align-stacked {
	float: left;
}
.gallery-box .align-grid {
	float: left;
	margin-right: 10px;
}
.gallery-box .align-grid:last-child, .gallery-box .grid-end {
	margin-right: 0;
	margin-left: 0;
}

.gallery-box h2 {
	font-size: 40px;
	font-weight: 100;
	margin: 20px 0 10px;
	color: #d2d2d2;
	clear: both;
	text-transform: uppercase;
}
.gallery-box h2 a {
	color: #5091cd;
	text-decoration: none;
	float: right;
	font-size: 80%;
	line-height: 14px;
	text-transform: uppercase;
	opacity: 1;
	text-align: right;
}
.gallery-box h2 a:hover {
	margin-right: 10px;
}
.gallery-box h2 a span { position: relative; top: -5px; }
.gallery-grid {
	overflow: hidden;
	clear: both;
}

/* POPGALLERY! */

.popgallery-frame {
	position: relative;
	margin: 0 auto;
	background: url(http://jhu.edu/~homepage/_assets/images/bg-000-a10.png) center top repeat;
}
.popgallery-thumblist {
	height: 50px;
}
.popgallery-nav {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	z-index: 51111;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
}
.popgallery-next {
	right: -50px;
	background-image: url(http://jhu.edu/~homepage/_assets/images/next.png);
}
.popgallery-prev {
	left: -50px;
	background-image: url(http://jhu.edu/~homepage/_assets/images/prev.png);
}
.popgallery-close {
	display: block;
	background: url(http://www.jhu.edu/~homepage/_assets/images/videopow-close.png?v=2) center center no-repeat;
	position: fixed;
	top: 10px;
	right: 10px;
	width: 28px;
	height: 28px;
	text-indent: -9999px;
}
.popgallery-thumblist a {
	display: block;
	float: left;
	width: 60px;
	height: 40px;
	margin-right: 2px;
	margin-bottom: 6px;
	border: 4px solid transparent;
	-webkit-transition: all 0.6s ease-in-out;
}
.popgallery-thumblist a.active {
	border-color: #5091cd;
}
.popgallery-thumblist img { 
	display: block; 
	width: 58px;
	height: 38px; 
	border: 1px solid #fff;
}
.popgallery-thumblist a:hover img {
	border-color: #000;
}
.popgallery-thumblist a.active img { border-color: #fff; }
.popgallery-caption p {
	font-size: 14px;
	line-height: 20px;
	position: relative;
	top: 12px;
}

/* VIDEOPOW! */

.videopow { position: relative; }
.videopow-caption {
	display: block;
	margin: -10px 0 20px !important;
	color: #666;
	text-decoration: none;
	font-style: italic;
	font-size: 16px;
}
.videopow-caption:hover { color: #5091cd; }

.videopow .play {
	position: absolute;
	bottom: 15px;
	left: 15px;
	height: 70px;
	width: 70px;
	background: url(http://web1.johnshopkins.edu/~assets/images/playicon-white.png) center center no-repeat;
}
.videopow .play-top-right {
	bottom: auto;
	top: 15px;
	left: auto;
	right: 15px;
}
.videopow .play-top-left {
	bottom: auto;
	top: 15px;
}
.videopow .play-bottom-right {
	left: auto;
	right: 15px;
}
